/* CSS Document */

BODY {
	FONT-SIZE: 12px; MARGIN: 0px; color:#999999
}
TABLE {
	FONT-SIZE: 12px; 
}
td{ line-height:160%}
form{ margin:0px ; padding:0px; font-size:12px;}.ksdx{color:#ffffff !important;line-height:12px;}
.ksdx a{color:#ffffff !important;}
select { margin:0px; padding:0px;}
.bann_list{ color:#ffffff; font-size:14px; font-weight:bold}
.bann_list a{ color:#FFFFFF; font-size:14px; font-weight:bold}
.bann_list a:hover{ color:#FFFFFF; text-decoration:underline; font-size:14px; font-weight:bold;}

.an_pic{ border:1px solid #e5edeb; padding:4px; background-color:#f4fdff; width:143px; height:106px;}
.pro_pic{ border:1px solid #e5edeb; padding:4px; margin-top:20px; background-color:#f4fdff; width:182px; height:132px;}
.pro_pic2{ border:1px solid #e5edeb; padding:3px; margin-top:17px; background-color:#ffffff; width:182px; height:132px;}
.pro_name{display:block; width:132px; height:20px; text-align:center; line-height:20px;}

.name{padding-left:20px; color:#195FA5}
.name2{padding-left:25px; color:#195FA5}
.name3{ font-weight:bold; font-size:14px; color:#195FA5; padding-left:30px; }
.name3 a{ font-weight:bold; font-size:14px; color:#195FA5; text-decoration:none; }
.name3 a:hover{ font-weight:bold; font-size:14px; color:#195FA5; text-decoration:underline; }
.bg{background:url(images/title_bg.jpg) center repeat-x}

.more{ background:url(images/title_bg.jpg) center repeat-x; padding-top:5px; color:#006fb3}
.more a{ color:#006fb3;}
.more a:hove{ color:#006fb3}
.more a:visted{ color:#006fb3}

.pro_list a:link{ font-size:14px; font-weight:bold;}
.pro_list a:visted{ font-size:14px; font-weight:bold;}
.pro_list a:hove{ font-size:14px; font-weight:bold;}
.pro_list a:active{ font-size:14px; font-weight:bold;}
.tab_b{border:1px solid #AEC2D9;}

.tab_c{border:1px solid #AEC2D9;}

.an_name a{ }

.news_list{background:url(images/list_bg.jpg) no-repeat; padding-left:28px; line-height:24px; }

A.gg {
	FONT-SIZE: 12px; COLOR: #000;  TEXT-DECORATION: none
}
A.gg:hover {
	FONT-SIZE: 12px; COLOR: #0665C1; TEXT-DECORATION: underline
}

a.news{ font-size:12px; color:#0665C1; text-decoration:none;}
a.news:hover{  font-size:12px; color:#0665C1; text-decoration:underline}

a{ font-size:12px; color:#0665C1; text-decoration:none}
a:hover{ font-size:12px; color:#0665C1; text-decoration:underline}

.dh{ background:url(images/dh_bg.jpg) repeat-x; font-size:12px; color:#ffffff;}
.dh a{
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none; 
}
.dh a:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline; 
}



.inputfind { height:18px; width:80px;}

.hi {
	COLOR: #999
}
.blank {
	LINE-HEIGHT: 10px; HEIGHT: 10px
}

a.name2:link{  color:#0968C4; font-size:14px; font-weight:bold; text-decoration:none}
a.name2:visited{font-weight:bold; font-size:14px; color:#0665C1; text-decoration:none}
a.name2:hove{font-weight:bold; font-size:14px; color:#0665C1; text-decoration:underline}
a.name2:active{font-weight:bold; font-size:14px; color:#0665C1; text-decoration:none}

.font{ font-size:12px; color:#10236F;}

a.d3{ color:#999999; font-size:12px;}
a.d3:hover{ color:#999999; font-size:12px; text-decoration:underline;}

